package egovframework.dbnt.kcsc.standardCode.service;

public interface StandardCodeContentInterface {
  String getOnto_link_cd();
  String getGroup_title();
  String getCont_type_cd();
  Integer getCont_level();
  Integer getParent_cont_seq();
  String getCont_label();
  String getError_cd();
  String getTable_content();
  String getFull_content();
}
